.header-wahl__wahl .wahl__name a {
    pointer-events: none;
    cursor: default;
    text-decoration: none;
}
.header-wahl .container {
    padding-top: 1rem !important;
}
.wahl__name {
    font-size: 2rem;
}
.header-wahl .container {
    position: relative;
}
.header-wahl .container::after {
    content: '';
    position: absolute;
    bottom: -4px;  /* Den Trennstrich direkt unter dem Container platzieren */
    left: 0;
    width: 100%; 
    height: 4px;
    background-color: rgba(232,30,35,0.8);
}
.start-container {
    text-align: center;
    margin: 0 auto;
	width: 80%;
}
.start-headline { 
    color: red; 
    font-weight: bold; 
    font-size: 1.2em; 
}
.start-text { 
    color: blue; 
    font-size: 1.1em; 
}
.start-hr {
    border: none;
    border-top: 2px solid black;
    width: 70%;
    margin: 30px auto;
}
.disclaimer-container h1 {
    color: #333333;
    text-align: center;
    font-size: 1.25rem;
}
.disclaimer-text {
    text-align: center;
    background-color: rgba(232,30,35,0.8);
    color: #f2f2f2;
    padding: 10px;
    border-radius: 8px;
}
#disclaimer-percentage {
    font-size: 0.9rem;
	font-weight: bold; 
}
.hinweis-container:before,
.hinweis-container:after {
    content: "";
    display: block;
    border-top: 1px solid #cccccc;
    margin: 10px 0;
}
.message--info {
    border-color: rgba(232,30,35,1);
    background-color: rgba(232,30,35,0.05);
}
.message--info::before {
    color: rgba(232,30,35,1);
}
.button {
    color: rgba(232,30,35,1);
}
.button:hover {
    background-color: rgba(232,30,35,1);
    color: white;
}
.dropdown__toggler[aria-expanded="true"] {
    background-color: #fff; 
    color: rgba(232,30,35,1);
}
.dropdown__toggler[aria-expanded="true"]:hover {
    background-color: #fff; 
    color: rgba(232,30,35,1);
}
.dropdown__content .linklist__item>a:hover,.dropdown__content .linklist__item>a:focus {
    color:#fff;
    background-color:rgba(232,30,35,0.8);
}
.button.button--flat.button--zoom {
    color: #FFFFFF; 
    background-color: #D8222A; 
    opacity: 0.4;
}
.button.button--flat.button--zoom:hover {
    opacity: 0.9;
}
a.current {
    color:rgba(232,30,35,1);
} 
a:hover {
    color: rgba(232,30,35,1);
}
tbody tr:hover th,tbody tr:hover td {
    background-color: rgba(232,30,35,0.3);
}
tbody a:hover {
    color: black;
}
.gewaehlter-direktbewerber__name {
	color: black;
}
.gebiet__icon {
    color: rgba(232,30,35,1);
}
.header-gebiet__name {
    color: rgba(232,30,35,1);
}
.header-gebiet-waehler__button.dropdown__toggler[aria-expanded=true] {
    background-color: #fff; 
    color: rgba(232,30,35,1);
}
.header-gebiet-waehler__button.dropdown__toggler[aria-expanded=true]:hover {
    background-color: #fff; 
    color: rgba(232,30,35,1);
}
.quicklinks-linklist {
    padding-left: 3em; 
}
.chart-download__button {
    display: none;
}
.footer-text {
    font-size: small;
}
.footer-text-headline {
    font-weight: bold;
    text-decoration: none;